### Method

# WebKit2WebExtension DOMHTMLFrameElement get_content_window

#### Declaration [src]

    WebKitDOMDOMWindow*
    webkit_dom_html_frame_element_get_content_window (
      WebKitDOMHTMLFrameElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLFrameElement:content-window`

#### Return value

Returns: | `WebKitDOMDOMWindow`
| A `WebKitDOMDOMWindow`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.